Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1848

Summary: Gnome Freeze
Product: [Retired] Red Hat Linux Reporter: yngguru
Component: gnome-coreAssignee: David Lawrence <dkl>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-05-24 14:13:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description yngguru 1999-03-27 00:47:06 UTC
If you click on a gnome window that just appeared it will
sometimes cause the interface to stop responding.

Comment 1 yngguru 1999-03-27 00:47:59 UTC
It appears to be give a GNOME IO Error

Comment 2 Michael K. Johnson 1999-04-10 03:24:59 UTC
Haven't seen that here.  Can you tell us what window manager you
are using, including the version, and the versions of gnome-libs
and gtk that you have installed?

Comment 3 yngguru 1999-04-10 04:00:59 UTC
I was using the enlightenment DR15.3 with gtk+1.2 and glib1.2.  The
gnome lib version is 1.0.3.  This problem may have been solved with
the advent of gnomelib 1.0.4 and above though...

Comment 4 Jay Turner 1999-05-24 14:13:59 UTC
Upgrade to the latest version of pakcages that are available on
updates and then let us know if you are still seeing these problems.
I am not able to recreate what you are seeing here in the test lab
running E 15.5, gtk+ 1.2.1, glib 1.2.1, and gnomelibs 1.0.8